Is there a version of Xampp with Apache 1.3xx or just 2.0.49

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Is there a version of Xampp with Apache 1.3xx or just 2.0.49

Postby Sherw1n » 11. May 2004 18:17

Do they have the older Apache 1.3xx released with Xampp or just the newer 2.0.49 because I still see many sites out there using the reliable 1.3xx and I wanted to give it a try...

Thanks
Sherw1n
 
Posts: 8
Joined: 10. March 2004 10:26

Postby Oswald » 11. May 2004 22:47

Dear Sherw1n!

I'm sorry to say but there is no XAMPP version with 1.3.x. XAMPP is only two years old and started with Apache 2.0.

BTW: Apache 1.3.x is not more reliable than Apache 2.0. It's a fairy tale, a urban legend, a lie. Yes there were many problemes with the first Apache 2.0 versions and PHP versions from that time. But that was about 2 years ago.

Kind regards
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests